[MATERIALS]
count=130
MAT_0=Ruuhimaki_maasto\Materials\kangasmetsa_tum2
MAT_1=Ruuhimaki_maasto\Materials\kangasmetsa_kuivaoja
MAT_2=KarskogTexturePack\Materials\Road\tarmac001
MAT_3=Laajavuori(1)\Materials\asvalt_tumma3
MAT_4=Laajavuori(1)\Materials\asvalt_tumma3siirtyma
MAT_5=Ruuhimaki_maasto\Materials\jarruurat_sisa_kesk2
MAT_6=Laajavuori\Materials\asvalt_tumma3siirtyma
MAT_7=Laajavuori\Materials\asvalt_tumma3
MAT_8=Ruuhimaki_maasto\Materials\torppariG_U1_jarru_kesk
MAT_9=Ruuhimaki_maasto\Materials\kangasmetsa_isoreuna
MAT_10=Ruuhimaki_maasto\Materials\ouni_penger_alku-vaalrusk
MAT_11=Ruuhimaki_maasto\Materials\ouni_penger_vaalrusk
MAT_12=Ruuhimaki_maasto\Materials\ouni_penger_loppu_vaalrusk
MAT_13=Ruuhimaki_maasto\Materials\kallio1
MAT_14=Ruuhimaki_maasto\Materials\torppariG_U1
MAT_15=Ruuhimaki_maasto\Materials\kangasmetsa_kuivaoja_alku
MAT_16=Ruuhimaki_maasto\Materials\torppariG_U1_variaatio
MAT_17=Ruuhimaki_maasto\Materials\torppariG_U1_kuoppa2
MAT_18=Ruuhimaki_maasto\Materials\pikkuristeys1_t
MAT_19=Ruuhimaki_maasto\Materials\pikkuristeys1_r
MAT_20=Ruuhimaki_maasto\Materials\jarruurat_rist2_btb
MAT_21=Ruuhimaki_maasto\Materials\jarruurat2_btb
MAT_22=Ruuhimaki_maasto\Materials\torppariG_U1_kuoppa1
MAT_23=Ruuhimaki_maasto\Materials\torppariG_U1_variaatio2
MAT_24=Ruuhimaki_maasto\Materials\jarruurat_sisa_ulos1
MAT_25=Ruuhimaki_maasto\Materials\jarruurat_sisa_kesk1
MAT_26=Ruuhimaki_maasto\Materials\jarruurat_btb
MAT_27=Ruuhimaki_maasto\Materials\torppariE_U1
MAT_28=Default\Materials\Road\Tarmac\Tarmac001
MAT_29=FINvege\Materials\vesi
MAT_30=KarskogTexturePack\Materials\Terrain\Forest3
MAT_31=KarskogTexturePack\Materials\Terrain\Forest01
MAT_32=Ruuhimaki_maasto\Materials\ruoho_vihrea_U
MAT_33=Laajavuori\Materials\background
MAT_34=Ruuhimaki_maasto\Materials\kangasmetsa_tum_vih
MAT_35=Ruuhimaki_maasto\Materials\risteyssora
MAT_36=FINvege\Materials\Treewall\Treewall2
MAT_37=Default\Materials\Wall\Cement\Cement001
MAT_38=GreatBritain(RBR)\Materials\Objects\Garage\mat8
MAT_39=Vegetation\Materials\WallMaterial\transparent
MAT_40=Ruuhimaki_maasto\Materials\sivutie
MAT_41=suomi_puut1\Materials\Objects\manty1\mat0
MAT_42=paikalliset_1\Materials\Objects\pohjanmaan1\mat0
MAT_43=paikalliset_1\Materials\Objects\pohjanmaan1\mat1
MAT_44=tievarsi_kasvillisuus\Materials\Objects\horsma1\mat0
MAT_45=Lahtomerkit\Materials\Objects\LAHTO\FrontColorNoCulling
MAT_46=Lahtomerkit\Materials\Objects\LAHTO\material0
MAT_47=Lahtomerkit\Materials\Objects\LAHTO\material1
MAT_48=Lahtomerkit\Materials\Objects\LAHTO\material3
MAT_49=Lahtomerkit\Materials\Objects\LAHTO\material2
MAT_50=Lahtomerkit\Materials\Objects\KELTMERKKI\material0
MAT_51=Lahtomerkit\Materials\Objects\KELTMERKKI\FrontColorNoCulling
MAT_52=Lahtomerkit\Materials\Objects\KELTMERKKI\material1
MAT_53=paikalliset_1\Materials\Objects\luonto1\mat0
MAT_54=aidat_uusi\Materials\Objects\verkko_pun_Sob\mat0
MAT_55=aidat_uusi\Materials\Objects\verkko_pun_Sob\mat1
MAT_56=paikalliset_1\Materials\Objects\kukkari\mat1
MAT_57=paikalliset_1\Materials\Objects\rallikuvat\mat1
MAT_58=liput\Materials\Objects\latvia1\mat1
MAT_59=liput\Materials\Objects\suomi1\mat1
MAT_60=liput\Materials\Objects\viro1\mat1
MAT_61=liput\Materials\Objects\latvia1\mat0
MAT_62=Objects_Poland\Materials\Objects\PEOPLE_1
MAT_63=Objects_Poland\Materials\Objects\PEOPLE_2
MAT_64=GreatBritain(RBR)\Materials\Objects\Spectator_01d\mat0
MAT_65=GreatBritain(RBR)\Materials\Objects\Spectator_02a\mat0
MAT_66=GreatBritain(RBR)\Materials\Objects\Spectator_02b\mat0
MAT_67=GreatBritain(RBR)\Materials\Objects\Spectator_03b\mat0
MAT_68=GreatBritain(RBR)\Materials\Objects\Spectator_03d\mat0
MAT_69=GreatBritain(RBR)\Materials\Objects\Spectator_04a\mat0
MAT_70=GreatBritain(RBR)\Materials\Objects\Spectator_04b\mat0
MAT_71=GreatBritain(RBR)\Materials\Objects\Spectator_04c\mat0
MAT_72=GreatBritain(RBR)\Materials\Objects\Spectator_04d\mat0
MAT_73=GreatBritain(RBR)\Materials\Objects\Spectator_08a\mat0
MAT_74=GreatBritain(RBR)\Materials\Objects\Spectator_08b\mat0
MAT_75=GreatBritain(RBR)\Materials\Objects\Spectator_08c\mat0
MAT_76=GreatBritain(RBR)\Materials\Objects\Spectator_08d\mat0
MAT_77=GreatBritain(RBR)\Materials\Objects\Spectator_08e\mat0
MAT_78=GreatBritain(RBR)\Materials\Objects\Spectator_01a\mat0
MAT_79=GreatBritain(RBR)\Materials\Objects\Spectator_01b\mat0
MAT_80=GreatBritain(RBR)\Materials\Objects\Spectator_01c\mat0
MAT_81=Lahtomerkit\Materials\Objects\Ennakko\FrontColorNoCulling
MAT_82=Lahtomerkit\Materials\Objects\Ennakko\material0
MAT_83=Lahtomerkit\Materials\Objects\Ennakko\material1
MAT_84=Lahtomerkit\Materials\Objects\Ennakko\material3
MAT_85=Lahtomerkit\Materials\Objects\Ennakko\material2
MAT_86=Lahtomerkit\Materials\Objects\Maali\FrontColorNoCulling
MAT_87=Lahtomerkit\Materials\Objects\Maali\material0
MAT_88=Lahtomerkit\Materials\Objects\Maali\material1
MAT_89=Lahtomerkit\Materials\Objects\Maali\material3
MAT_90=Lahtomerkit\Materials\Objects\Maali\material2
MAT_91=aidat_uusi\Materials\Objects\aita_sin_Sob\mat0
MAT_92=Laajavuori\Materials\Objects\iso_maki\mat0
MAT_93=Laajavuori_kerrostalo\Materials\Objects\kerrostalo1\mat0
MAT_94=mainos_real\Materials\Objects\neste-mainos\mat0
MAT_95=mainos_real\Materials\Objects\neste-mainos\mat1
MAT_96=KarskogObjectPack\Materials\Objects\rail_end1\mat0
MAT_97=KarskogObjectPack\Materials\Objects\rail_middle\mat0
MAT_98=KarskogObjectPack\Materials\Objects\rail_end2\mat0
MAT_99=tievarsi_kasvillisuus(1)\Materials\Objects\horsma1\mat0
MAT_100=suomi_sahkot\Materials\Objects\1perus\mat0
MAT_101=RALLYRoadelement\Materials\Objects\PALAPINE\Material1noCulling
MAT_102=RALLYRoadelement\Materials\Objects\ZIUROV01\Material1noCulling
MAT_103=Laajavuori\Materials\Objects\kioski\mat0
MAT_104=GreatBritain(RBR)\Materials\Objects\Fence03c_pole\mat0
MAT_105=reittimerkit_neste_oil_ralli\Materials\Objects\start_left\mat0
MAT_106=Vaja\Materials\Objects\alastulorinne2\mat0
MAT_107=Vaja\Materials\Objects\alastulorinne2\mat1
MAT_108=Vaja\Materials\Objects\alastulorinne2\mat4
MAT_109=Vaja\Materials\Objects\alastulorinne2\mat2
MAT_110=Vaja\Materials\Objects\alastulorinne2\mat3
MAT_111=Vaja\Materials\Objects\alastulorinne2\mat5
MAT_112=GreatBritain(RBR)\Materials\Objects\Wall_cement\mat0
MAT_113=Objects_Poland\Materials\Objects\SPECTA3D
MAT_114=KarskogObjectPack\Materials\Objects\rail_pole\mat0
MAT_115=paikalliset_1\Materials\Objects\rallikuvat_lik\mat1
MAT_116=RallySignsFI\Materials\Objects\FS2\mat0
MAT_117=Vaja\Materials\Objects\vaja\mat0
MAT_118=Vaja\Materials\Objects\vaja\mat1
MAT_119=Vaja\Materials\Objects\vaja\mat2
MAT_120=Vaja\Materials\Objects\vaja\mat3
MAT_121=Vaja\Materials\Objects\vaja\mat4
MAT_122=Objects_Poland\Materials\Objects\OTPT_2
MAT_123=FINbann\Materials\Objects\Karjala\mat0
MAT_124=PL_Vegetation\Materials\Objects\PL_TREES_1
MAT_125=KarskogObjectPack\Materials\Objects\lehtipuu3\mat0
MAT_126=Objects_Poland\Materials\Objects\OBJ_RALLY
MAT_127=KarskogObjectPack\Materials\Objects\lehtipuu2\mat0
MAT_128=Mainos_Urria\Materials\Objects\Vip1_iso\mat0
MAT_129=Mainos_Urria\Materials\Objects\Vip1_iso\mat1

[Ruuhimaki_maasto\Materials\kangasmetsa_tum2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\kangasmetsa_tum2.dds

[Ruuhimaki_maasto\Materials\kangasmetsa_kuivaoja]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\kangasmetsa_kuivaoja.dds

[KarskogTexturePack\Materials\Road\tarmac001]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\tarmac001.dds

[Laajavuori(1)\Materials\asvalt_tumma3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\asvalt_tumma3.dds

[Laajavuori(1)\Materials\asvalt_tumma3siirtyma]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\asvalt_tumma3siirtyma.dds

[Ruuhimaki_maasto\Materials\jarruurat_sisa_kesk2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\jarruurat_sisa_kesk2.dds

[Laajavuori\Materials\asvalt_tumma3siirtyma]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\asvalt_tumma3siirtyma1.dds

[Laajavuori\Materials\asvalt_tumma3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\asvalt_tumma31.dds

[Ruuhimaki_maasto\Materials\torppariG_U1_jarru_kesk]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\torppariG_U1_jarru_kesk.dds

[Ruuhimaki_maasto\Materials\kangasmetsa_isoreuna]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\kangasmetsa_isoreuna.dds

[Ruuhimaki_maasto\Materials\ouni_penger_alku-vaalrusk]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\ouni_penger_alku-vaalrusk.dds

[Ruuhimaki_maasto\Materials\ouni_penger_vaalrusk]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\ouni_penger_vaalrusk.dds

[Ruuhimaki_maasto\Materials\ouni_penger_loppu_vaalrusk]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\ouni_penger_loppu_vaalrusk.dds

[Ruuhimaki_maasto\Materials\kallio1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\kallio1.dds

[Ruuhimaki_maasto\Materials\torppariG_U1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\torppariG_U1.dds

[Ruuhimaki_maasto\Materials\kangasmetsa_kuivaoja_alku]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\kangasmetsa_kuivaoja_alku.dds

[Ruuhimaki_maasto\Materials\torppariG_U1_variaatio]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\torppariG_U1_variaatio.dds

[Ruuhimaki_maasto\Materials\torppariG_U1_kuoppa2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\torppariG_U1_kuoppa2.dds

[Ruuhimaki_maasto\Materials\pikkuristeys1_t]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\pikkuristeys1_t.dds

[Ruuhimaki_maasto\Materials\pikkuristeys1_r]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\pikkuristeys1_2r.dds

[Ruuhimaki_maasto\Materials\jarruurat_rist2_btb]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\jarruurat_rist2_btb.dds

[Ruuhimaki_maasto\Materials\jarruurat2_btb]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\jarruurat2_btb.dds

[Ruuhimaki_maasto\Materials\torppariG_U1_kuoppa1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\torppariG_U1_kuoppa1.dds

[Ruuhimaki_maasto\Materials\torppariG_U1_variaatio2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\torppariG_U1_variaatio.dds

[Ruuhimaki_maasto\Materials\jarruurat_sisa_ulos1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\jarruurat_sisa_ulos1.dds

[Ruuhimaki_maasto\Materials\jarruurat_sisa_kesk1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\jarruurat_sisa_kesk1.dds

[Ruuhimaki_maasto\Materials\jarruurat_btb]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\jarruurat_btb.dds

[Ruuhimaki_maasto\Materials\torppariE_U1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\torppariE_U1.dds

[Default\Materials\Road\Tarmac\Tarmac001]
effectName=BTB_DiffuseBumpSpecular
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=2
SpecularColor=0,627451,0,627451,0,7058824
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\road_tarmac001.dds
normalTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\road_tarmac_bump01.dds
specularTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\road_tarmac_spec01.dds

[FINvege\Materials\vesi]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\vesi.dds

[KarskogTexturePack\Materials\Terrain\Forest3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\metsa_txt3_1024.dds

[KarskogTexturePack\Materials\Terrain\Forest01]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=3,5
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\metsa01_512.dds

[Ruuhimaki_maasto\Materials\ruoho_vihrea_U]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\ruoho_vihrea_U.dds

[Laajavuori\Materials\background]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\background.dds

[Ruuhimaki_maasto\Materials\kangasmetsa_tum_vih]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\kangasmetsa_tum_vih.dds

[Ruuhimaki_maasto\Materials\risteyssora]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=12
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\risteyssora.dds

[FINvege\Materials\Treewall\Treewall2]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\Treewall2.dds

[Default\Materials\Wall\Cement\Cement001]
effectName=BTB_DiffuseBumpSpecular
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,627451,0,627451,0,627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\wall_cement001.dds
normalTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\wall_cement001_bump.dds
specularTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\wall_cement001_spec.dds

[GreatBritain(RBR)\Materials\Objects\Garage\mat8]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\FLOOR.DDS

[Vegetation\Materials\WallMaterial\transparent]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\transparent.dds

[Ruuhimaki_maasto\Materials\sivutie]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\sivutie.dds

[suomi_puut1\Materials\Objects\manty1\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\suomi_pu.dds

[paikalliset_1\Materials\Objects\pohjanmaan1\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=3
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\LGPOHJAN.DDS

[paikalliset_1\Materials\Objects\pohjanmaan1\mat1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=3
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\PUU11.DDS

[tievarsi_kasvillisuus\Materials\Objects\horsma1\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\tievarsi_kasvillisuus1.dds

[Lahtomerkit\Materials\Objects\LAHTO\FrontColorNoCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\Blank_255_255_2552.dds

[Lahtomerkit\Materials\Objects\LAHTO\material0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\putki.dds

[Lahtomerkit\Materials\Objects\LAHTO\material1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\SIVUT.dds

[Lahtomerkit\Materials\Objects\LAHTO\material3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\Lahto.dds

[Lahtomerkit\Materials\Objects\LAHTO\material2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\putki.dds

[Lahtomerkit\Materials\Objects\KELTMERKKI\material0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\puu1.dds

[Lahtomerkit\Materials\Objects\KELTMERKKI\FrontColorNoCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\Blank_255_255_255.dds

[Lahtomerkit\Materials\Objects\KELTMERKKI\material1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\KELTVIIV.dds

[paikalliset_1\Materials\Objects\luonto1\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=3
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\LUONTO2.DDS

[aidat_uusi\Materials\Objects\verkko_pun_Sob\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\MESH_02_.DDS

[aidat_uusi\Materials\Objects\verkko_pun_Sob\mat1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\PUU.DDS

[paikalliset_1\Materials\Objects\kukkari\mat1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=3
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\METAL.DDS

[paikalliset_1\Materials\Objects\rallikuvat\mat1]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=3
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\RALLI.DDS

[liput\Materials\Objects\latvia1\mat1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\VARSI.DDS

[liput\Materials\Objects\suomi1\mat1]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\SUOMI.DDS

[liput\Materials\Objects\viro1\mat1]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\VIRO.DDS

[liput\Materials\Objects\latvia1\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\LATVIA.DDS

[Objects_Poland\Materials\Objects\PEOPLE_1]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\PEOPLE_1.dds

[Objects_Poland\Materials\Objects\PEOPLE_2]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=2
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\PEOPLE_2.dds

[GreatBritain(RBR)\Materials\Objects\Spectator_01d\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\LIDI3D.DDS

[GreatBritain(RBR)\Materials\Objects\Spectator_02a\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\LIDI3D.DDS

[GreatBritain(RBR)\Materials\Objects\Spectator_02b\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\LIDI3D.DDS

[GreatBritain(RBR)\Materials\Objects\Spectator_03b\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\LIDI3D.DDS

[GreatBritain(RBR)\Materials\Objects\Spectator_03d\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\LIDI3D.DDS

[GreatBritain(RBR)\Materials\Objects\Spectator_04a\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\LIDI3D.DDS

[GreatBritain(RBR)\Materials\Objects\Spectator_04b\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\LIDI3D.DDS

[GreatBritain(RBR)\Materials\Objects\Spectator_04c\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\LIDI3D.DDS

[GreatBritain(RBR)\Materials\Objects\Spectator_04d\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\LIDI3D.DDS

[GreatBritain(RBR)\Materials\Objects\Spectator_08a\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\LIDI3D.DDS

[GreatBritain(RBR)\Materials\Objects\Spectator_08b\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\LIDI3D.DDS

[GreatBritain(RBR)\Materials\Objects\Spectator_08c\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\LIDI3D.DDS

[GreatBritain(RBR)\Materials\Objects\Spectator_08d\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\LIDI3D.DDS

[GreatBritain(RBR)\Materials\Objects\Spectator_08e\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\LIDI3D.DDS

[GreatBritain(RBR)\Materials\Objects\Spectator_01a\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\LIDI3D.DDS

[GreatBritain(RBR)\Materials\Objects\Spectator_01b\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\LIDI3D.DDS

[GreatBritain(RBR)\Materials\Objects\Spectator_01c\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\LIDI3D.DDS

[Lahtomerkit\Materials\Objects\Ennakko\FrontColorNoCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\Blank_255_255_2551.dds

[Lahtomerkit\Materials\Objects\Ennakko\material0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\texture0.jpg

[Lahtomerkit\Materials\Objects\Ennakko\material1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\texture0.png

[Lahtomerkit\Materials\Objects\Ennakko\material3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\texture2.jpg

[Lahtomerkit\Materials\Objects\Ennakko\material2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\texture1.jpg

[Lahtomerkit\Materials\Objects\Maali\FrontColorNoCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\Blank_255_255_2553.dds

[Lahtomerkit\Materials\Objects\Maali\material0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\putki1.dds

[Lahtomerkit\Materials\Objects\Maali\material1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\SIVUT1.dds

[Lahtomerkit\Materials\Objects\Maali\material3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\maali.dds

[Lahtomerkit\Materials\Objects\Maali\material2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\putki1.dds

[aidat_uusi\Materials\Objects\aita_sin_Sob\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\SIN_VERK.DDS

[Laajavuori\Materials\Objects\iso_maki\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\hyppyri_plate1.dds

[Laajavuori_kerrostalo\Materials\Objects\kerrostalo1\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\kerros_plate1.dds

[mainos_real\Materials\Objects\neste-mainos\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\vaalea_puu.dds

[mainos_real\Materials\Objects\neste-mainos\mat1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\neste_oil.dds

[KarskogObjectPack\Materials\Objects\rail_end1\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\rail.dds

[KarskogObjectPack\Materials\Objects\rail_middle\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\rail.dds

[KarskogObjectPack\Materials\Objects\rail_end2\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\rail.dds

[tievarsi_kasvillisuus(1)\Materials\Objects\horsma1\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\tievarsi_kasvillisuus.dds

[suomi_sahkot\Materials\Objects\1perus\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\SAHKOPLA.DDS

[RALLYRoadelement\Materials\Objects\PALAPINE\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\PAVESINE.dds

[RALLYRoadelement\Materials\Objects\ZIUROV01\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\ZIUROV.dds

[Laajavuori\Materials\Objects\kioski\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\K_PLATE1.DDS

[GreatBritain(RBR)\Materials\Objects\Fence03c_pole\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\FENCE03.DDS

[reittimerkit_neste_oil_ralli\Materials\Objects\start_left\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=2
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\merkit_plate_wrc.dds

[Vaja\Materials\Objects\alastulorinne2\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\005metal.dds

[Vaja\Materials\Objects\alastulorinne2\mat1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\Blank_255_255_2554.dds

[Vaja\Materials\Objects\alastulorinne2\mat4]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\wall_fence001.dds

[Vaja\Materials\Objects\alastulorinne2\mat2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\murcim003.dds

[Vaja\Materials\Objects\alastulorinne2\mat3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\049metal.dds

[Vaja\Materials\Objects\alastulorinne2\mat5]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\Blank_0_0_0.dds

[GreatBritain(RBR)\Materials\Objects\Wall_cement\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\OTPO_05.DDS

[Objects_Poland\Materials\Objects\SPECTA3D]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\SPECTA3D.dds

[KarskogObjectPack\Materials\Objects\rail_pole\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\rail.dds

[paikalliset_1\Materials\Objects\rallikuvat_lik\mat1]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=3
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\RALLIKUV.DDS

[RallySignsFI\Materials\Objects\FS2\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\signs.dds

[Vaja\Materials\Objects\vaja\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\Blank_255_255_2555.dds

[Vaja\Materials\Objects\vaja\mat1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\woodpainted_blue.dds

[Vaja\Materials\Objects\vaja\mat2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\Blank_255_255_25521.dds

[Vaja\Materials\Objects\vaja\mat3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\rooftilesmetal.dds

[Vaja\Materials\Objects\vaja\mat4]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\rooftilesmetal.dds

[Objects_Poland\Materials\Objects\OTPT_2]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\OTPT_2.dds

[FINbann\Materials\Objects\Karjala\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\FINBANN.DDS

[PL_Vegetation\Materials\Objects\PL_TREES_1]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\PL_TREES_1.dds

[KarskogObjectPack\Materials\Objects\lehtipuu3\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\Trees1.dds

[Objects_Poland\Materials\Objects\OBJ_RALLY]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=2
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\OBJ_RALLY.dds

[KarskogObjectPack\Materials\Objects\lehtipuu2\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\Trees1.dds

[Mainos_Urria\Materials\Objects\Vip1_iso\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=2
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\TELTTA.DDS

[Mainos_Urria\Materials\Objects\Vip1_iso\mat1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=1
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\laajavuori 2010 update v4\Textures\NARU.DDS
